body {
	background-color: #FFFFFF;
}

#wrapper {
	background-color: #FFFFFF;
	color: #000000;
}

#pageHeader h1 {
	color: #000000;
}


#pageHeader h2 {
	color: #000000;
}

h1 {
	color: #9E9E9E;
}

h2 {
	color: #9E9E9E;
}

h3 {
	color: #9E9E9E;
}

h4 {
	color: #9E9E9E;
}

h1.blog-entry-title {
		color: #000000
}

.blog-entry-title a {
	color: #000000
}

.blog-entry-category a {
	color: #000000
}

.blog-read-more a{
	color: #000000;
}

ul.blog-tag-cloud a{
	color: #000000

}

.blog-entry-tags a {
	color: #000000
}

a.blog-category-link-enabled {
	color: #000000
}

#menu ul li.currentajaxparent:hover a, #menu ul li:hover a, #menu ul li.currentajaxpage:hover a, #menu ul li a:hover { /*, #menu ul li a:hover {*/
	background-color: #0A0A0A;
}

h1.sitetitle{
	color: #000000;
}

h1.siteslogan{
	color: #000000;
}

div#wrapper div#content div#contentContainer a:link  {
	color: #3961C0;
}

div#wrapper div#content div#contentContainer a:hover {
	color: #8C23FF;
}

div#wrapper div#content div#contentContainer a:visited {
	color: #97549B;
}

div#wrapper div#content div#contentContainer a:active {
	color: #1D3780;
}

div#wrapper div#content div#sidebarContainer a:link  {
	color: #3961C0;
}

div#wrapper div#content div#sidebarContainer a:hover {
	color: #8C23FF;
}

div#wrapper div#content div#sidebarContainer a:visited {
	color: #97549B;
}

div#wrapper div#content div#sidebarContainer a:active {
	color: #1D3780;
}

div#foot a:link {
	color: #D13FFF;
}

div#foot a:hover {
	color: #FFFFFF;
}

div#foot a:visited {
	color: #97549B;
}

div#foot a:active {
	color: #FFFFFF;
}

#wrapper {
	border-color: #FFFFFF;
}

div#menu ul a {
	color: #E8ECE0;
}

#menu ul a.currentajaxpage{
	background-color:#B3B3B3;
}

#menu ul li li a:hover{
	color:#D9D9D9;
}

#menu ul li a.currentajaxpage{
		color:#FFFFFF;
}

#menu ul li a.currentajaxpage:hover {
	color:#D9D9D9;
}
